Field is Required: REQ_VAL_ADJ_P - ADJ_NBR (124,64) when Copying Pre Upgrade Req (Doc ID 2028209.1)

Last updated on SEPTEMBER 29, 2015

Applies to:

PeopleSoft Enterprise SCM eProcurement - Version 9.2 to 9.2 [Release 9]
Information in this document applies to any platform.

Symptoms

Encountered error message: " Field is Required: REQ_VAL_ADJ_P -ADJ_NBR (124,64)" when copying a Pre 9.2 Upgrade Requisition to a new one. This is happening with the requisitions carried over from 9.1

Steps to reproduce the issue:

1. Navigate to eProcurement > Manage Requisitions.
2. Search for an existing requisition.
3. Select Copy in the below highlighted drop-down box and click `Go¿.
4. Add a line and hit Checkout.
5. Click on `Save and Submit¿. The below warning message will appear.
6. Upon hitting OK, the below error will pop up:  "Field is Required: REQ_VAL_ADJ_P - ADJ_NBR (124,64)"

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms